@import url(bootstrap.min.css);
@import url(bootstrap.theme.min.css);
@import url(all.min.css);
@import url(https://fonts.googleapis.com/css?family=Lobster);

body{
    padding-top: 2px;
}
h1, h2, h3, h4, h5, h6{
    font-family: 'Lobster', cursive;
}
.carousel-caption {
    color: #4c1d1b;
    position: absolute;
    top: 35%;
    left: -20px;
}
b{
    font-size: 40px;
    border-bottom-style: ridge;
    font-weight: bold;
    border-bottom-color: #6f42c1;

}
#Services{
    font-size: 45px;
    border-bottom-style: ridge;

}
.coll{
    border-bottom-style: solid;
    border-bottom-color: #0b2e13;
    border-width: 1px;
    min-height: 35px;
}
.icons{
    width: 130px;
    font-size: 60px;
    padding: 5px 10px;
    height: 110px;
    margin-top: -50px;
    color: #02B875;
}
.btn-primary{
    background-color: #02B875;
    border-radius: 0px;
    border-color: #02B875;
}
#about{
    width: 100%;
    min-height: 600px;
    background-color: #5a5e62;
    margin-top: 50px;
}
#aboutcompany{
    font-size: 90px;
    border-bottom-style: ridge;
    border-bottom-color:white;
    position: relative;
    top: 0px;
    color: #fff;

}
/*footer*/
* footer{
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
    margin-top: 15px;
}
a{
    text-decoration: none;
    outline: none;
}

/*footer*/
.footer-main-div{
    width: 100%;
    height: auto;
    margin: auto;
    background-color:#272727;
    padding: 25px 0px;
}
.footer-social-icons{
    width: 100%;
    height: auto;
    margin: auto;
}
.footer-social-icons ul{
    margin: 0px;
    padding: 0px;
    text-align: center;
}
.footer-social-icons ul li{
    display:inline-block;
    width: 50px;
    height: 50px;
    margin: 0px 15px;
    background-color: #32CD32;
}
.footer-social-icons ul li a{
    color: #272727;
    font-size: 25px;
    display: block;
}
.footer-social-icons ul li a i{
    line-height: 50px;
}
.footer-social-icons ul li:hover{
    background-color:#f00;
}
.footer-social-icons ul li a:hover{
    color:#fff;
}
.footer-menu-one{
    width: 100%;
    height: auto;
    margin: auto;
    margin-top: 30px;
}
.footer-menu-one ul{
    margin: 0px;
    padding: 0px;
    text-align: center;
}
.footer-menu-one ul li{
    display: inline-block;
    margin: 0px 15px;
}
.footer-menu-one ul li a{
    font-family: arial;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.footer-menu-one ul li a:hover {
    color: #32CD32;
}
.footer-menu-two{
    width: 100%;
    height: auto;
    margin: auto;
    margin-top: 5px;
}
.footer-menu-two ul{
    margin: 0px;
    padding: 0px;
    text-align: center;
}
.footer-menu-two ul li{
    display: inline-block;
    margin: 0px 15px;
}
.footer-menu-two ul li a{
    font-family: arial;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.footer-menu-two ul li a:hover{
    color: #32CD32;
}

.footer-bottom{
    width: 100%;
    height: auto;
    margin: auto;
    background-color: #32CD32;
    padding: 1px;
}
.footer-bottom p{
    font-family: arial;
    font-size: 14px;
    text-align: center;
    color: #fff;
    font-weight: 600;
    letter-spacing: 1px;
    margin-top: 8px;
}
.footer-bottom p a{
    color: #fff;
}
.footer-bottom p a:hover{
    color: #32CD32;
}






